<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Solomon R. Guggenheim Foundation</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Solomon_R._Guggenheim_Foundation"/>
<meta name="wx_page_id" content="70721"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Solomon R. Guggenheim Foundation" id="wxsec1"><h1 class="pagetitle" id="wx1">Solomon R. Guggenheim Foundation</h1>

<p id="wx2"><b id="wx3">Solomon R. Guggenheim Foundation</b> er en ikke-kommersiell <a href="/wno/Stiftelse" title="Stiftelse" wx:linktype="known" wx:pagename="Stiftelse" wx:page_id="77787" id="wx4">stiftelse</a> grunnlagt i <a href="/wno/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4545" id="wx5">1937</a> av industrimagnaten, kunstsamleren og <a href="/wno/Filantrop" title="Filantrop" wx:linktype="known" wx:pagename="Filantrop" wx:page_id="29678" id="wx6">filantropen</a> <a href="/wno/Solomon_R._Guggenheim" title="Solomon R. Guggenheim" wx:linktype="known" wx:pagename="Solomon_R._Guggenheim" wx:page_id="141811" id="wx7">Solomon R. Guggenheim</a> og kunstneren Hilla von Rebay. Stiftelsen har etablert flere internasjonale museer i <a href="/wno/USA" title="USA" wx:linktype="known" wx:pagename="USA" wx:page_id="14639" id="wx8">USA</a> og <a href="/wno/Europa" title="Europa" wx:linktype="known" wx:pagename="Europa" wx:page_id="398874" id="wx9">Europa</a>:</p>

<ul id="wx10">
<li id="wx11"><a href="/wno/Solomon_R._Guggenheim_Museum" title="Solomon R. Guggenheim Museum" wx:linktype="known" wx:pagename="Solomon_R._Guggenheim_Museum" wx:page_id="70712" id="wx12">Solomon R. Guggenheim Museum</a>
<p id="wx13">i <a href="/wno/New_York" title="New York" wx:linktype="known" wx:pagename="New_York" wx:page_id="21450" id="wx14">New York</a></p>
</li>

<li id="wx15"><a href="/wno/Peggy_Guggenheim_Collection" class="new" title="Peggy Guggenheim Collection" wx:linktype="unknown" wx:pagename="Peggy_Guggenheim_Collection" id="wx16">Peggy Guggenheim Collection</a>
<p id="wx17">i <a href="/wno/Venezia" title="Venezia" wx:linktype="known" wx:pagename="Venezia" wx:page_id="13488" id="wx18">Venezia</a></p>
</li>

<li id="wx19"><a href="/wno/Guggenheim_Museum_Bilbao" title="Guggenheim Museum Bilbao" wx:linktype="known" wx:pagename="Guggenheim_Museum_Bilbao" wx:page_id="110155" id="wx20">Guggenheim Museum Bilbao</a>
<p id="wx21">i <a href="/wno/Bilbao" title="Bilbao" wx:linktype="known" wx:pagename="Bilbao" wx:page_id="70269" id="wx22">Bilbao</a></p>
</li>

<li id="wx23"><a href="/wno/Deutsche_Guggenheim_Berlin" class="new" title="Deutsche Guggenheim Berlin" wx:linktype="unknown" wx:pagename="Deutsche_Guggenheim_Berlin" id="wx24">Deutsche Guggenheim Berlin</a>
<p id="wx25">i <a href="/wno/Berlin" title="Berlin" wx:linktype="known" wx:pagename="Berlin" wx:page_id="493905" id="wx26">Berlin</a></p>
</li>

<li id="wx27"><a href="/wno/Guggenheim_Las_Vegas" class="new" title="Guggenheim Las Vegas" wx:linktype="unknown" wx:pagename="Guggenheim_Las_Vegas" id="wx28">Guggenheim Las Vegas</a>
<p id="wx29">og <a href="/wno/Guggenheim-Hermitage_Museum" class="new" title="Guggenheim-Hermitage Museum" wx:linktype="unknown" wx:pagename="Guggenheim-Hermitage_Museum" id="wx30">Guggenheim-Hermitage Museum</a> i <a href="/wno/Las_Vegas" title="Las Vegas" wx:linktype="known" wx:pagename="Las_Vegas" wx:page_id="5818" id="wx31">Las Vegas</a></p>
</li>
</ul>

<p id="wx32">Stiftelsen gir stipend til kunstnere. <a href="/wno/Diane_Arbus" title="Diane Arbus" wx:linktype="known" wx:pagename="Diane_Arbus" wx:page_id="192055" id="wx33">Diane Arbus</a> fikk stipend i 1963, noe som gjorde at hun kunne etablere seg som kunstfotograf.</p>

<a id="Eksterne_lenker" name="Eksterne_lenker"/>
<wx:section level="2" title="Eksterne lenker" id="wxsec2"><h2 id="wx34">Eksterne lenker</h2>

<ul id="wx35">
<li id="wx36"><a href="http://www.guggenheim.org/" class="external text" wx:linktype="external" rel="nofollow" id="wx37">Guggenheim.org</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Solomon_R._Guggenheim_Foundation" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx38">Kategorier</a>: <span dir="ltr" id="wx39"><a href="/wno/Kategori:Kulturinstitusjoner" title="Kategori:Kulturinstitusjoner" wx:linktype="known" wx:pagename="Kategori:Kulturinstitusjoner" wx:page_id="13247" id="wx40">Kulturinstitusjoner</a></span> | <span dir="ltr" id="wx41"><a href="/wno/Kategori:Stiftelser" title="Kategori:Stiftelser" wx:linktype="known" wx:pagename="Kategori:Stiftelser" wx:page_id="222969" id="wx42">Stiftelser</a></span> | <span dir="ltr" id="wx43"><a href="/wno/Kategori:Etableringer_i_1937" title="Kategori:Etableringer i 1937" wx:linktype="known" wx:pagename="Kategori:Etableringer_i_1937" wx:page_id="222995" id="wx44">Etableringer i 1937</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://ca.wikipedia.org/wiki/Fundaci%C3%B3_Solomon_R._Guggenheim" class="external" wx:linktype="interwiki" wx:pagename="ca:Fundació_Solomon_R._Guggenheim" id="wx45">Català</a> | <a href="http://de.wikipedia.org/wiki/Solomon_R._Guggenheim_Foundation" class="external" wx:linktype="interwiki" wx:pagename="de:Solomon_R._Guggenheim_Foundation" id="wx46">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Solomon_R._Guggenheim_Foundation" class="external" wx:linktype="interwiki" wx:pagename="en:Solomon_R._Guggenheim_Foundation" id="wx47">English</a> | <a href="http://es.wikipedia.org/wiki/Fundaci%C3%B3n_Solomon_R._Guggenheim" class="external" wx:linktype="interwiki" wx:pagename="es:Fundación_Solomon_R._Guggenheim" id="wx48">Español</a> | <a href="http://fr.wikipedia.org/wiki/Fondation_Solomon_R._Guggenheim" class="external" wx:linktype="interwiki" wx:pagename="fr:Fondation_Solomon_R._Guggenheim" id="wx49">Français</a> | <a href="http://it.wikipedia.org/wiki/Solomon_R._Guggenheim_Foundation" class="external" wx:linktype="interwiki" wx:pagename="it:Solomon_R._Guggenheim_Foundation" id="wx50">Italiano</a> | <a href="http://nl.wikipedia.org/wiki/Solomon_R._Guggenheim_Foundation" class="external" wx:linktype="interwiki" wx:pagename="nl:Solomon_R._Guggenheim_Foundation" id="wx51">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Fundacja_Guggenheima" class="external" wx:linktype="interwiki" wx:pagename="pl:Fundacja_Guggenheima" id="wx52">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Funda%C3%A7%C3%A3o_Solomon_R._Guggenheim" class="external" wx:linktype="interwiki" wx:pagename="pt:Fundação_Solomon_R._Guggenheim" id="wx53">Português</a> | <a href="http://sv.wikipedia.org/wiki/Guggenheimstiftelsen" class="external" wx:linktype="interwiki" wx:pagename="sv:Guggenheimstiftelsen" id="wx54">Svenska</a></div>
</body>
</html>
